Tripnet - Feature #17635
Bug # 17622 (Closed): Post all B2C issues

Design change
03/08/2017 11:53 am - Sreerag Prasannan

Status: Closed Start date: 03/08/2017
Priority: Normal Due date: 03/08/2017
Assignee: % Done: 100%
Category: Ul/layoutl Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
End_Date: Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Ensure trip color is changed to them color in Entire B2C.

Also make the favicon for tripnet and Logo for tripnet

1) If possible ensure we have a good design ( something different from 3otolat ) in inner page as well for flight and Hotel.

History

#1 - 03/08/2017 11:55 am - Sreerag Prasannan
- Description updated

- Category set to Ul/layoufl

- Parent task set to #17622

#2 - 03/08/2017 11:59 am - Sreerag Prasannan
- Tracker changed from Bug to Feature

#3 - 03/08/2017 11:59 am - Sreerag Prasannan

- Description updated

#4 - 03/08/2017 12:00 pm - Sreerag Prasannan
- Assignee set to Dipin KM

#5 - 03/08/2017 12:02 pm - Dipin KM
- Due date set to 03/08/2017
- Status changed from New to In Progress

#6 - 03/08/2017 08:06 pm - Dipin K M

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

#7 - 03/09/2017 03:34 pm - Sreerag Prasannan

- Status changed from Fixed not Tested to Closed
- Assignee deleted (Dipin K M)

issue fixed
